[Config]
Style=Defaults

[StyleDefaults]
PDFVersion=0
Portability=1
Quality=10
EmbedFonts=1
TextAsText=1
PDFColorValue=300.
GrayScaleValue=300.
MonoValue=1200.
PDFColor=0
GrayScale=0
MonoChrome=0
PreserveDocument=0
PreserveHalftone=0
PreserveSpotColor=0
MaintainOPI=0
ConvertTrueType=1
EmbedBase14=1
SubsetFonts=1
SubsetPct=80
KeepHyperlinks=0
KeepNotes=0
Linearize=0
OutlineBookmarks=0
OutlinePages=0
StartDisplayType=0
Thumbnails=0
OpenedBookmarkLevel=0
ObjectColors=0
FountainSteps=256
UseColorProfile=0
ColorProfileForComposite=Generic CMYK printer profile
ColorProfileForSeperation=Generic offset separations profile
ProfileType=1
FillsAsBitmaps=0
CompressBitmaps=2
CompressText=1
OPIVersion=0
OutputEPSAs=0
AllowCopy=1
AllowNotes=1
AllowOther=1
AllowPrint=1